<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<spots>
	<spot>
		<id>0</id>
		<name>华容道据点-1</name>
		<point>358,240</point>
		</spot>
	<spot>
		<id>1</id>
		<name>华容道据点-2</name>
		<point>322,468</point>
	</spot>
	<spot>
		<id>2</id>
		<name>华容道据点-3</name>
		<point>459,56</point>
	</spot>
	<spot>
		<id>3</id>
		<name>华容道据点-4</name>
		<point>676,363</point>
	</spot>
	<spot>
		<id>4</id>
		<name>华容道据点-5</name>
		<point>726,94</point>
	</spot>
	<spot>
		<id>5</id>
		<name>华容道据点-6</name>
		<point>950,369</point>
	</spot>
</spots>
